<div class="container content  md-margin-top-50 row">
  <div class="col-md-12 well">
    <div class="headline-left margin-bottom-30">
      <h2 class="headline-brd heading-md">
        ABOUT
        <span class="color-green">US</span>
      </h2>
    </div>
    <div>

      <p>
        At Lucent, we constantly look for new and potential authors as well as new opportunities for our current authors. We have a rapidly expanding publishing program in line with market needs and trends.
      </p>
      <p>
        Our enthusiastic and highly experienced editorial team is dedicated to helping authors develop manuscripts into a variety of high quality and market-ready product, such as interactive digital content, eBooks and apps. The close integration between our editorial and our specialist sales and marketing teams ensures that the right product reaches the right markets.
      </p>
    </div>
    <ul class="list-inline social-icons-v1">
    </ul>

    <div class="col-md-4">

      <div class="headline">
        <h2> Contacts </h2>
      </div>
      <ul class="list-unstyled who margin-bottom-30">
        <li>
          <a href="#">
            <i class="fa fa-home"></i>
            NH 98, East Lakshmi Nagar, Ramkrishan Nagar, Patna, Bihar 800027
          </a>
        </li>
        <li>
          <a href="#">
            <i class="fa fa-envelope"></i>
            info@lucentpublication.com
          </a>
        </li>
        <li>
          <a href="#">
            <i class="fa fa-phone"></i>
            +91 99340 16609
          </a>
        </li>
        <li>
          <a href="#">
            <i class="fa fa-globe"></i>
            http://www.lucentpublication.com/
          </a>
        </li>
      </ul>

    </div>

  </div>
  <!--<div class="footer-v1">
    <div class="footer">
      <div class="container">
        <div class="row">
          <div alass="col-md-3 md-margin-bottom-40">
            <a href="index.html">
              <img id="logo-footer" class="footer-logo" alt="" src="assets/img/logo2-default.png">
            </a>
            <p>About Unify dolor sit amet, consectetur adipiscing elit. Maecenas eget nisl id libero tincidunt sodales.</p>
            <p>Duis eleifend fermentum ante ut aliquam. Cras mi risus, dignissim sed adipiscing ut, placerat non arcu.</p>
          </div>
              <div class="col-md-3 map-img md-margin-bottom-40">
                <div class="headline">
                  <h2>Contact Us</h2>
                </div>
                <address class="md-margin-bottom-40">
                  25, Lorem Lis Street, Orange
                  <br>
                  California, US
                  <br>
                  Phone: 800 123 3456
                  <br>
                  Fax: 800 123 3456
                  <br>
                  Email:
                  <a class="" href="mailto:info@anybiz.com">info@anybiz.com</a>
                </address>
              </div>
            </div>
          </div>
        </div>
        <div class="copyright">
          <div class="container">
            <div class="row">
              <div class="col-md-6">
                <p>
                  2015 © All Rights Reserved.
                  <a href="#">Privacy Policy</a>
                  |
                  <a href="#">Terms of Service</a>
                </p>
              </div>
              <div class="col-md-6">
                <ul class="footer-socials list-inline">

                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>-->
  <!--<div class="col-md-6 md-margin-bottom-50">

  </div>-->
</div>
